Page MenuHomePhabricator

Mediawiki translation tool implementation on se.wikimedia.org
Closed, ResolvedPublic

Description

We have some documents where we reuse text from previous years and translate it, like the annual plan. Would it be possible to implement the Mediawiki translation tool on se.wikimedia.org to help with such translations?

Event Timeline

We can get the [[ https://www.mediawiki.org/wiki/Extension:Translate | Translate ]] extension activated on our wiki. All it would require is that @Jopparn requests it at https://se.wikimedia.org/wiki/Wikimedia:Mediawiki_Extension_Policy and then we ask in Wikimedia-Site-requests.

We should have a look at the available user-rights/permissions for that extension first though to see if we want to enable some by default for all admins (unless that is already standard).

A task with the request has been created here: T239091

Sebastian_Berlin-WMSE renamed this task from Mediawiki translation tool implementation om se.wikimedia.org to Mediawiki translation tool implementation on se.wikimedia.org.Nov 26 2019, 10:57 AM
Lokal_Profil moved this task from Backlog to IT on the WMSE board.Dec 4 2019, 10:22 AM
Lokal_Profil edited projects, added WMSE (IT); removed WMSE.

A task with the request has been created here: T239091

This has now been enabled.
Is there anything left to do on this end?

This has now been enabled.
Is there anything left to do on this end?

No, I don't think so.

Jopparn closed this task as Resolved.Dec 22 2019, 10:46 PM
Jopparn claimed this task.
Jopparn moved this task from Backlog to Done on the User-LokalProfil board.Jan 20 2020, 1:57 PM
Jopparn moved this task from Backlog to Done on the User-Evelina-Bang-WMSE board.Mon, Feb 10, 1:54 PM